Subject: Re: [bitcoin-dev] [BIP/Draft] BIP Acceptance Process

From: Luke Dashjr <[email-masked]>
Date: Fri, 4 Sep 2015 21:45:32 +0000

On Friday, September 04, 2015 9:36:42 PM Andy Chase wrote:
> I understand your concerns. What kinds of changes do you think should go
> through a process like this? Just hard forks?

The process loses meaning if it doesn't reflect reality. So only hardforks 
should go through the hardfork process; only softforks through the softfork 
process; etc. Trying to make one-size-fits-all just means de facto accepted 
BIPs wouldn't be recognised as such because nobody cares to meet the higher 
requirements.

Luke